
.event_hp_sect, #eventpg_sect{
    padding: 1% 5% 8%;
  }


h1{
    color: var(--main-gray);
    font-weight: 700;
    font-size: calc(2.5rem + 1vw);
    margin-bottom: 0;
    padding-bottom: 2%;
}

.banner_pic {
    padding-bottom: 1.5rem;
}



.banner_pic img {
    width: 100%;
    height: auto;
    border-radius: 8px;
}

a{
    color: rgb(0, 70, 190);
}



.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active  {
    border: none;
    border-color: rgba(255, 255, 255, 0);
}


.input-group-text {
    padding-top: 20%;
    background-color: white;
    border: none;
}

.form-control {
    border: none;
}

.form-control:focus {
    box-shadow: none;
}

.input-group {
    padding: 0.8%;
    border: 1px solid rgba(17, 66, 162, 1);
    border-radius: 0;
    overflow: hidden;
    margin-top: 10px;
    color: rgba(166, 166, 173, 1);
    font-weight: 500;
}

.dropdown-container {
    position: relative;
}

.dropdown-btn {
    border: 1px solid rgba(169, 169, 176, 1);
    border-radius: 0;
    overflow: hidden;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    cursor: pointer;
}

.dropdown-btn svg:first-child {
    margin-right: 10px;
}

.dropdown-btn button {
    padding: 0.550rem 0.75rem;
    font-weight: 500;
    color: var(--main-gray);
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.dropdown-btn button:focus {
    outline: none;
}

#event_hp_sect .dropdown-menu {
    padding: 1% 0;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    
    background-color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(169, 169, 176, 1);
    border-radius: 0;
    z-index: 1000;
}

#event_hp_sect  .dropdown-menu.show {
    display: block;
}

#event_hp_sect  .dropdown-menu li {
    list-style: none;
}

#event_hp_sect  .dropdown-menu a {
    display: block;
    padding: 10px 20px;
    color: var(--main-gray);
    font-weight: 500;
    text-decoration: none;
}

#event_hp_sect  .dropdown-menu a:hover {
    background-color: #fff;
}


svg {
    fill: var(--main-green);
}



.dropdown-toggle::after {
    display: none; /* Прибирає стандартну стрілку дропдауну */
}

.btn-outline-secondary {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 150px; /* Ширина кнопок, можна змінити за потреби */
}

.btn-outline-secondary i {
    margin-right: 8px;
}

a {
    text-decoration: none;
}

.event_item {
    display: flex;
    flex-direction: row;
    padding: 1.5rem 0;
}

.ev_title h5{
    color: var(--main-gray);
    font-weight: 700;
    font-size: calc(0.5rem + 1vw);
}

.pic_part {

    
    padding-right: 1rem;

}

.over{
    position: relative;

}

.pic_part img {
    width: 100%;
    height: auto;
    border-radius: 8px;
}

.dark_pic img{
    filter: grayscale(1);

}

  
   .overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    color:#ffffff;
    font-size: calc(0.5rem + 1vw);
    font-weight: 700;
    border-radius: 8px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
    background-color: #252525a3;

   }

.txt_part {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.date, .time, .place, .cost {
    display: flex;
    flex-direction: row;
    gap: 0.5rem;
    padding-top: 0.2rem;
}

.attent_txt {
    color: var(--main-green);
    font-weight: 500;

}

.date span {
    color: var(--main-green);
    font-weight: 500;
    font-size: calc(0.2rem + 1vw);
}

.time span, .place span, .cost span{
    color: var(--main-gray);
    font-weight: 400;
    font-size: calc(0.2rem + 1vw);
   
}

.date svg, .time svg, .place svg{
    width: 20px;
    height: 20px;
}

.event_btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


#eventpg_sect h1{
    font-size: calc(1.5rem + 1vw);
    
}

#eventpg_sect .ev_registr{
    padding-bottom: 5%;
    
}



#btn_det {
    background: var(--primary-orange);
    color:#ffffff;
    font-size: calc(0.3rem + 1vw);
    width: 100%;
    height: 48px;

  
  }

  #btn_det:hover,   .btn_event_registr:hover {
    background: var(--main-green);
  

  }

  #btn_det_block{
    background: var(--light-gray);
    color:#ffffff;
    font-size: calc(0.3rem + 1vw);
    width: 100%;
    height: 48px;
    cursor:default;

  
  }

  .btn_event_registr {
    background: var(--main-green);
    color:#ffffff;
    font-size: calc(0.3rem + 1vw);
    width: 100%;
    height: 48px;
    border: none;
  }

  .btn_event_registr:hover {
    background: var(--primary-orange);
  }



  


  .ev_main_info {
    font-size: calc(0.3rem + 1vw);
  }

  .ev_main_txt span{
    font-weight: 400;

  }

  .ev_main_info p{
    font-weight: 400;
  }

  .ev_main_info li{
    font-weight: 400;

  }



  .ev_main_det_title {
    font-weight: 500;


  }


  .event_btn a{
    color: #ffffff;
  }

  